@font-face {
	font-family: Candara;
}


.clearfix:after {
	content: "."; 
	display: block;  
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
@font-face {
	font-family: 'District Thin';
}	
html{
	overflow:hidden;
	}
body {
	background-image:url("../images/common/w_back.gif");
	background-repeat:repeat;
	margin:0px;
	overflow:hidden;
}
* html ,* html body {  
    height: 100%;  
    overflow-y: hidden;  
  overflow-x:hidden;
}  
body img,body a{
	border:none !important;
	}
table{
	border-spacing:0px;
	}

body table{
	border:none !important
	border-spacing:0px;
	}
body table td{
		border:none !important
	}

body table tr{
		border:none !important
	}
	
.main_inner{
	overflow-y:hidden;
	background-repeat:repeat-x;
	   position: relative;
	   height:100%;
}

* html .main_inner {  
    overflow: auto;  
	overflow-y:hidden;
    position: relative;  
    width: 100%;  
    height: 100%;  
}  

::selection{ 
color:white;
text-shadow:none;
}

::-moz-selection{
 background:#FFF;
  	color:white;
  	text-shadow:none;
}


	
#viewport{
	height: auto !important;
	padding-top:20px;
}

.pages, #controllers{
	width:858px;
	height:900px;
	position:relative;
	margin:auto;
}



.clear{
	clear:both;
}

.turn-page{
	overflow:hidden;
	background:white;
	background-color:#f0f0f0;
}

.turn-page-wrapper{
	overflow: hidden;
}

#shadow-page{
	
	position:absolute;
	top:0px;
	right:0px;
	-moz-box-shadow: 5px 5px 10px #888;
	-webkit-box-shadow: 5px 5px 10px #888;
	box-shadow: 5px 2px 10px #888;
	z-index:-1;
}

#next, #previous{
	cursor:pointer;
	opacity:0;
	position:absolute;
	height:100%;
	width:37px;
	-webkit-user-select:none;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	z-index:100;
}



#next i{
	width:29px;
	height:64px;
	display:block;
	position:absolute;
	top:45%;
	right:-4px;
	background:url(../images/common/next_btn.png) no-repeat;
	}

 #previous i{
	 width:27px;
	height:64px;
	display:block;
	position:absolute;
	top:45%;
	 background:url(../images/common/pre_btn.png) no-repeat;
	 }
	 
#next{
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	-ms-border-radius: 0px 10px 10px 0px;
	-o-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	right:-37px;
	top:0px;
}


#previous{
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-ms-border-radius: 10px 0px 0px 10px;
	-o-border-radius: 10px 0px 0px 10px;
	border-radius:  10px 0px 0px 10px;
	top:0px;
	left:-37px;
}

#next.visible:hover, #previous.visible:hover {
	opacity:1 !important;
}

nav {
	text-align:center;
	white-space:nowrap;
	margin:30px 0px;
	-webkit-user-select:none;
}

nav a{
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	font-family:"lucida grande",tahoma,verdana;
	margin:10px;
	padding:5px 10px;
	color:#666;
	letter-spacing:-1px;
}



.listnav a.on{
	color:#333;
}

h2, h3{
	font-family: 'Alegreya', serif;
	line-height:-1px;
	font-size:25px;
	color: #444;
	text-shadow:1px 1px 1px #fff;
	margin:10px 0px;
}

h3{
	font-size:20px;
}

#footer{/* negative value of footer height */
position:fixed !important;
position:absolute;
z-index:999999;
color:#FFF;
bottom:0px;
left:0px;
width:100%;
height:51px;
padding:0px 0 0px 0px;
background-image:url("../images/common/bar_back.jpg");
color:#000;
overflow-x:hidden;
}

:root *> #footer{
	min-width:1004px;}

.footer_inner{
	height:51px;
	margin:0 auto;}

.footer_inner table{
	width:600px;
	border-spacing:0px;

	}
	
.footer_left{
	width:170px;
	height:51px;
	float:left;
	}

.footer_left table{	
padding-top:1px;
	height:50px;
	border-spacing:0px;
}

.footer_logo{
	padding:10px 10px 0px 10px;
	vertical-align:middle;
	}	
.footer_right{
	position:relative;
	width:627px;
	padding-top:1px;
	height:50px;
	overflow-y:hidden;
	float:right;
	
	}
	
:root *> .footer_right{
	width:704px;
	}
	
.footer_inner a{
	display:block;
}
	
.footer_inner td{
	vertical-align:top;
	}

#under_btn{
	text-align:center;
	width:71px;
	padding-left:0px;
	margin-left:0px;
	}
#under_btn a{
	cursor:pointer;
	}
.under_btn5{
	padding-top:2px;
	}	



#pageclick {
background-image: url("../images/go.jpg");
background-position: top left;
background-repeat: no-repeat;
width: 30px;
height: 22px;
display: block;

}

#pageclick,  x:-moz-any-link{
	margin-top:4px;
	}
	
footer a{
	color:#666;
	text-decoration:none;
}

footer a:hover{
	color:#333;
}

.footer_logo img{
	width:150px;
	}		


.page-content a{
	text-decoration:none;
	color:#2F548E;
}

.page-content a:hover{
	text-decoration:underline;
}

.turn-page.p1{
	 background-color:#ccc;
	 background-size:100% 100%;
}

.turn-page.p1 p{
	margin-top:380px;
	text-align:center;
	font:18px "Candara", arial;
	color:#666;
}

.turn-page.p2{
	font-family: District Thin;
	color:white;
}

.turn-page.p2 .page-content{
	margin:100px 20px;
	text-shadow:1px 1px 1px black;
}

.turn-page.p2 p{
	font-size:30px;
	margin:10px 0px;
}

.turn-page.p2 h1{
	font-size:60px;
	font-weight: normal;
	margin:0px;
	background-color:#111;
	float:left;
}

.turn-page.p2 ul{
	margin:50px 10px;
	padding:0px;
	color:white;
}
.turn-page.p2 ul li{
	font-size:20px;
	line-height:60px;
	list-style:none;
	margin:0px;
}

.turn-page.p3{
	font-size:12px;
}

.turn-page.p3 pre{
	background:rgba(0,0,0, 0.3);
	color:#ccc;
}

.turn-page.p3 .page-content{
	margin:80px 20px;
}

.turn-page.p3 p{
	margin:20px 0px;
	color:#ddd;
}

.turn-page.p3 h2{
	color: white;
	text-shadow:1px 1px 1px black;
}

.turn-page.p4, .turn-page.p6{
	background-image:-webkit-linear-gradient(left,  #E4E4E4 0%, #F7F7F7 100%);
	background-image:-webkit-gradient(linear, left top, right top, color-stop(0, #E4E4E4), color-stop(1, #F7F7F7));
	background-image:-moz-linear-gradient(left, #E4E4E4 0%, #F7F7F7 100%);
	background-image:-o-linear-gradient(left, #E4E4E4 0%, #F7F7F7 100%);
	background-image:-ms-linear-gradient(left, #E4E4E4 0%, #F7F7F7 100%);
}

.turn-page.p4 h1, .turn-page.p6 h1{
	font-family: District Thin;
	font-weight: normal;
	font-size:60px;
	margin:0px;
	line-height:700px;
	text-align:center;
}

.turn-page.p5 .page-content{
	margin:200px 50px;
}

.turn-page.p7{
	color:#333;
}
.turn-page.p7 i{
	padding-left:10px;
	color:#888;
}

.turn-page.p7 .page-content{
	margin:130px 50px;
}


.turn-page.p7 h4{
}

.turn-page.p8{
	background-size:100% 100%;
}

.turn-page.p8 .page-content{
	margin:40px 20px;
	color:black;
	text-shadow:1px 1px 1px #ccc;
}

.download p{
	margin:20px 0px;
}

pre{
	background-color:#ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius:  10px;
	font-size: 13px;
	line-height: 20px;
	padding: 10px;
	margin: 0;
	white-space: pre;
	color:black;
	margin:20px 0px;
}

pre .sel-id{
	color: #B6D1FF;
}

pre .sel-class{
	color: #AA9BD0;
}

pre .num, pre .prop{
	color:white;
}

pre .string{
	color:#B6D1FF;
}

pre .text{
	color:white;
}

.share {
	height:32px;
}

.share a{
	display:inline-block;
	width:20px;
	height:20px;
	background-size:60px 40px;
	margin:-2px 5px;
}

.share a.gp{
	background-position:20px 0px;
}
.share a.gp:hover{
	background-position:20px 20px;
}

.share a.fb{
	background-position:0px 0px;
}

.share a.fb:hover{
	background-position:0px 20px;
}

.share a.tw{
	background-position:40px 0px;
}

.share a.tw:hover{
	background-position:40px 20px;
}

.page-content .btn{
	padding:5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	text-decoration:none;
	border:1px solid #999;
	background-color:#ddd;
	color:#333;
	text-shadow:1px 1px 1px #ccc;
	background-image:-webkit-linear-gradient(top, #ccc 0%, #aaa 100%);
	background-image:-moz-linear-gradient(top, #ccc 0%, #aaa 100%);
	background-image:-o-linear-gradient(top, #ccc 0%, #aaa 100%);
	background-image:-ms-linear-gradient(top, #ccc 0%, #aaa 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(1, #aaa));

}

.page-content .btn:hover{
	-webkit-box-shadow:inset 0 0 4px #666;
	-moz-box-shadow:inset 0 0 4px #666;
	-o-box-shadow:inset 0 0 4px #666;
	-ms-box-shadow:inset 0 0 4px #666;
	border:1px solid #555;
	color:#111;
	text-decoration:none;
}

.page-content .btn:active{
	color:#fff;
	text-shadow:1px 1px 1px #32373E;
	background-image:-webkit-linear-gradient(top, #81888E 0%, #43474E 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #81888E), color-stop(1, #43474E));
	background-image:-moz-linear-gradient(top, #81888E 0%, #43474E 100%);
	background-image:-o-linear-gradient(top, #81888E 0%, #43474E 100%);
	background-image:-ms-linear-gradient(top, #81888E 0%, #43474E 100%);
}

.feedback{
	position:fixed;
	z-index:1000;
	left:0px;
	top:50%;
	height:110px;
}

.feedback > a{
	position: relative;
	top:-75px;
	background:#aaa;
	width:110px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-ms-border-radius: 0px 0px 10px 10px;
	-o-border-radius: 0px 0px 10px 10px;
	display: block;
	font:20px arial;
	color:white;
	text-align:center;
	padding:5px;
	text-decoration:none;
	-webkit-transform: rotate(-90deg) translate(0px, -43px);
	-moz-transform: rotate(-90deg) translate(0px, -43px);
	-o-transform: rotate(-90deg) translate(0px, -43px);
	transform: rotate(-90deg) translate(0px, -43px);
}

.feedback > a:hover{
	background:#333;
}

.join-area{
	text-align:center;
	margin:30px;
}

.join{
	border:1px solid #0045CC;
	background-image:-webkit-linear-gradient(top, #0086CC 0%, #0045CC 100%) !important;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #0086CC), color-stop(1, #0045CC))  !important;
	background-image:-moz-linear-gradient(top, #0086CC 0%, #0045CC 100%) !important;
	background-image:-o-linear-gradient(top, #0086CC 0%, #0045CC 100%) !important;
	background-image:-ms-linear-gradient(top, #0086CC 0%, #0045CC 100%) !important;
	color:white !important;
	font:18px arial;
	text-shadow:1px 1px 1px #003497;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	text-decoration:none;
	padding:5px 10px;
}

.join:hover{
	-webkit-box-shadow:inset 0 0 10px #0057AC;
	-moz-box-shadow:inset 0 0 10px #0057AC;
	-o-box-shadow:inset 0 0 10px #0057AC;
	-ms-box-shadow:inset 0 0 10px #0057AC;
}



#magazine .turn-page{
	background-color:#FFF;
	background-size:100% 100%;
}

	.smooth_zoom_icons {
		background-image: url(../images/icons.png);
	}

.para{top:0px;

	position:absolute;
	z-index:9999;
	}
	
	
#listnav
{
	padding:0px 20px 0px 0px;
	z-index:1000000;
	background-image:url("../images/common/list_back.png");
	background-position:top left;
	position:absolute;
	top:0px;
	left:-300px;
	width:280px;
		height:100%;
	overflow-y:scroll;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size:12px;
	}
	
	
.thumb_last{
	padding-bottom:100px !important;
	}


.list_title{
	padding-top:40px;
	padding-bottom:25px;
	padding-left:45px;
	font-weight:bold;
	font-size:15px;
	color:#FFF;
	}
	

.list_inner{

	}	

#listnav a{
	margin-bottom:5px;
	font-size:11px;
	text-align:center;
	padding:0px;
	display:block;}	

.under_menu{
	z-index:10000;
	margin:0 auto;
	background-color:#FFF;
	
	}	


#list_btn{
	position:absolute;
	left:0px;
	z-index:100;
	top:60px;
	}	
.list_close	{
	position:absolute;
	top:60px;
	z-index:1000;
	left:300px;
	display:none;
	}
.list_close a{
	cursor:pointer;
	display:block;
	margin:0 auto;
	}

#list_btn_close a,#list_btn a{
	cursor:pointer;}

.zoom_inner{
	min-height:100%;
	top:0px;
	left:0px;
	position:absolute;
	z-index:1000;
	width:100%;
	height:100% !important;
	background-image:url("../images/back_kuro.png");
	display:none;
	}
	

.zoomer{
	top:-2px !important;
	position:relative;
	width:100%;
	margin:0 auto;
		height:100%;
	min-height:100%;
	background-color:#FFF;
	}	

.zoomer table{
	width:100%;
	height:100%;
	}
.zoomer table td{
	vertical-align:top;}	
	
.close_tr{
	height:50px;
	}

#zoom_btn_left{
	position:absolute;
	top:-40px;
	left:0px;
	}
	
#zoom_btn_left a,#zoom_btn_right a{
	cursor:pointer;
	}

#zoom_btn_right{
	position:absolute;
	top:-40px;
	right:0px;
	}

#top_loading_gif{
	position:absolute;
	width:100%;
	height:100%;
	min-height:100%;
	top:0px;
	left:0px;
	background-color:#FFF;
	z-index:99999;
	}

.load_inner2{
	position:absolute;
	top:35%;
	left:44%;
	padding:40px;
	background-color:#FFF;
	border-radius:10px;
	width:100px;
	margin:0 auto;
	text-align:center;}	
	
	
	
#loading_gif{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	min-height:100%;
	top:0px;
	left:0px;
	background-color:#000;
	z-index:99999;
	}	

.load_inner{
	position:absolute;
	top:15%;
	left:44%;
	padding:40px;
	background-color:#FFF;
	border-radius:10px;
	width:100px;
	margin:0 auto;
	text-align:center;}	
#list_loading{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	min-height:100%;
	top:0px;
	left:0px;
	z-index:99999;
		text-align:center;
	}	
#list_loading table{
	width:100%;
	height:100%;
	}	
#list_loading td{
	vertical-align:middle;
	text-align:center;
	}
.zoom_close{
	position:absolute;
	top:12px;
	z-index:10000;
	width:27px;
	height:26px;
	right:10px;
	}
.zoom_close a{
	cursor:pointer;
	width:27px;
	height:26px;
	display:block;
	}
	

	
	
.zoom_pre a{
		visibility:visible;
	width:30px;
	height:100%;
	display:block;
	background-image:url("../images/common/pre_btn.png");
	background-position:0px 48%;
	background-repeat:no-repeat;
	cursor:pointer;}	
	
.zoom_pre2 a{
	background-image:url("../images/common/pre_btn2.png");
}
	
.zoom_next a{
		visibility:visible;
	width:30px;
	height:100%;
	display:block;
	background-repeat:no-repeat;
	background-position:0px 48%;
	background-image:url("../images/common/next_btn.png");
	cursor:pointer;}	
	
	.zoom_next2 a{
	
	background-image:url("../images/common/next_btn2.png");
}	
	
.zoom_pre, .zoom_next {
	width:30px;
	height:100%;
	background-image:url("../images/thumb_back.gif");
	padding:0px 10px 0px 10px;}

.page-content a{
	display:block;
	cursor:pointer !important;
	}

.conrl{
	right:10px;
	bottom:10px;
	}


.thumb{
	padding:0px 0px 10px 26px;
float:left;
width:104px;
height:150px;
	}
	
.thumb img{
	max-height:115px;}	
	
#load{
	position:absolute;
	top:45%;
	left:45%;
	z-index:1;
}

.preload {
position: absolute;
z-index:10;
top: 0%;
left:0%;
}
/* -- imageScroller -- */
.image-scroller {
  -moz-user-select: none;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
  width:100%;
 
}
.image-scroller img {
  display: block;

}

/*hpadd--------------------------------------------------------*/
/* ミニマップのCSS */
.image-scroller .preview {
  border: 5px solid #fff;
  border-radius: 5px;
  right:60px;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.35);
 
  top: 9px;
  -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.35);
  position: absolute;
  -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.35);
  width: 180px;
  z-index:2;
  background-color:#FFF !important;
}


/* ミニマップのドラッグエリアのCSS */
.image-scroller .preview .indicator {
  background: #000;
  /*cursor: move;*/
  display: block;
  left: 0;
  position: absolute;
  width: 100px;
}

/* ミニマップのドラッグエリアのCSS（IE6) */
* html .image-scroller .preview .indicator {
	background:none;
	border:#C00 solid 3px;
}


.image-scroller .preview img {
  width: 100%;
}
/* ミニマップのドラッグエリアのテキストのCSS */
.image-scroller .preview .indicator span {
  color: #fff;
  display: block;
  margin-top: -10px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  width: 100%;
}
/*hpaddここまで--------------------------------------------------------*/
/* -- -- */


.under_btn4 input{
	background-image:url("../images/common/gnav_06.jpg");
	background-repeat:top left;
	width:71px;
	height:49px;
	padding:0px;
border:0px outset buttonface;	
	}	
.under_btn4{
	padding-right:10px;
	}

.footer_inner li{
	list-style:none;
	float:left;
	}

.social01{
	padding-top:15px;
width:100px;
padding-left:10px;
	}	

.social02{
	padding-top:15px;
width:100px;
overflow:hidden;
	}	
ul,li{
	padding:0px;
	margin:0px;
	}	
	
#listnav .on{
	border:2px solid #F00 !important;
	}	
.ie_slide{
	padding-top:10px;
	margin:0 auto;
	}

body
{
    scrollbar-face-color: #333;
    scrollbar-track-color: #ffffff;
    scrollbar-arrow-color: #CCC;
    scrollbar-3dlight-color: #CCC;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-darkshadow-color: #CCC;
}

#mini_close{
width:25px;
height:110px;
position: absolute;
top: 60px;
z-index: 10000;
right:12px;
	}
	
#mini_close a{
		font-size:10px;
	color:#FFF;
	cursor:pointer;
	width:25px;
height:110px;
	display:block;
	}	
#mini_btn{
	display:none;
	width:25px;
height:110px;
position: absolute;
top:60px;
z-index: 10000;
right:12px;
	}
#mini_btn a{
	font-size:10px;
	color:#FFF;
	cursor:pointer;
width:25px;
height:110px;
	display:block;
	margin:0 auto;
	}	



#pm_close{
width:25px;
height:110px;
position: absolute;
bottom: 45px;
z-index: 10000;
right:12px;
	}
	
#pm_close a{
		font-size:10px;
	color:#FFF;
	cursor:pointer;
	width:25px;
height:110px;
	background-image:url("../images/zoom_off.png");
	display:block;
	margin:0 auto;
	}	
#pm_open{
	display:none;
	width:25px;
height:110px;
position: absolute;
bottom: 45px;
z-index: 10000;
right:12px;
	}
#pm_open a{
	font-size:10px;
	color:#FFF;
	cursor:pointer;
width:25px;
height:110px;
	background-image:url("../images/zoom_on.png");
	display:block;
	margin:0 auto;
	}	


.zoom_next{
		position:absolute;
	right:0px;
	top:0px;
		z-index:100;
	}	

.zoom_pre{
		position:absolute;
	left:0px;
	top:0px;
	z-index:10000;
	}	

.thiker {
	width:270px;
	height:40px;
	line-height:150%;
	padding:15px;
	font-weight:bold;
		border:2px solid #999;
	background-color:#5C5C5C;
	position:absolute;
	bottom:-300px;
	left:20px;
	opacity:0;
font-size:12px;
	color:#FFF;
	z-index:100000;
	}		

#thiker_btn{
	width: 27px;
height: 26px;
	top:5px;
	right:5px;
	position:absolute;
	}

#thiker_btn a{
	background-color:#000;
cursor: pointer;
background-image: url("../images/thiker_batu.gif");
width: 15px;
height: 15px;
display: block;
margin: 0 auto;
}	


#page_box{
	text-align:center;
	vertical-align:middle;
	background-color:#D7D7D7;
	font-size:10px;
	position:absolute;
	right:0px;
	top:2px;
	width:53px;
	padding:7px 5px 0px 5px;
	height:41px;
	}	

#page_box_num{
	background-color:#FFF;
	padding:2px 5px;
	margin:0 auto;
}

.smooth_zoom_preloader {
	margin:0 auto;
	_left: -5px !important;
			background-image:url("../images/common/w_back.gif") !important;
	background-repeat:repeat !important;
	}	


.panel-wrapper{
	text-align:center;
}
.image-scroller{
	margin-top:-2px;
	}
#zoom{background-image: url("../images/thumb_back.gif") !important;}



















/*
ここからcodasliderのcss
	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/

/* Insignificant stuff, for demo purposes */

	body { padding: 0px }
	.panel h2.title { margin-bottom: 10px }
	noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }

/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 0px 0 }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width:auto } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 600px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 ; }
	
	/* Arrow styling */
		 .coda-nav-right a { 
		 padding:0px 5px 0px 5px;
	width: 29px;
height:100%;
display: block;
background-position:10px 50%;
border-radius: 0px 10px 10px 0px;


}
 .coda-nav-left a {
	 padding:0px 5px 0px 5px;
	width: 29px;
height:100%;
display: block;
background-position:0px 50%;
border-radius: 10px 0px 0px 10px;

}

:root *>  .coda-nav-left a{
 opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-moz-opacity: 0.5;	
	}
:root *>  .coda-nav-right a{
 opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-moz-opacity: 0.5;
	
	}


 .coda-nav-left a:hover,.coda-nav-right a:hover{
	 background-color:#000;
	}
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #39c }
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0px }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper { position:relative;  width:100%; clear: both; overflow-y:hidden; height:100%;}
	.coda-slider { margin:0 auto; overflow: hidden; position: relative; height:100% !important;  }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { position:absolute; }
	.coda-nav-left{
		width:39px; 
	top:0px;
	left:20px;
	z-index:999;
		}
	
	.coda-nav-right{ 
	z-index:999;
	top:0px;
	right:21px;
	width:39px;}	
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }


/* ここからdivboxライトボックスcss */
#divbox a{
	margin: 0;
	padding:0;
}
#divbox{
	background:  #000000 ;
	opacity: .5;
	filter:alpha(opacity=50);
	margin: 0;
	padding: 0;
	
}
#divbox_data{
	margin: 0;
	padding: 0;
}
#divbox_frame{ margin: 0; padding: 0;}

#divbox_frame{
	background: #fff url(../images/loader.gif) no-repeat center center;
	padding:10px;
	top:30px !important;
}
#divbox_frame.white{
	background: none;
	background-color: white;
}

#divbox_frame .closed{
	position: absolute;
	z-index: 10006;
	background:url(../images/batu2.png) no-repeat center center;
	width: 25px;
	height: 25px;
	right:5px;
	top:5px;
	cursor: pointer;
}
#divbox_frame .prev,#divbox_frame .next,#divbox_frame .number{
	position: absolute;
	z-index: 1006;
	width: 30px;
	height: 24px;
	cursor: pointer;
	
}
#divbox_frame .prev,#divbox_frame .prevDisabled{
	left: 0;
}

#divbox_frame .prevDisabled{
}
#divbox_frame .next,#divbox_frame .nextDisabled{
	right: 2px;
}
#divbox_frame .number{
	right: 30px;
	width: 20px;
}
#divbox_frame .nextDisabled{
}


#divbox_frame .caption{
	display: none;
	background: #ccc;
	opacity: .5;
	filter:alpha(opacity=50);
	color: #000;
	padding-left: 30px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
#divbox_frame .zoom{
	cursor: url(../images/zoomin.cur), default;
}
#divbox_ajax{
	display: none; 
	width: 400px;
}


/* IE6 FixPNG */
*html #divbox_frame .closed{
	
}
*html #divbox_frame .prev{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/left.png);
}
*html #divbox_frame .prevDisabled{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/leftDisabled.png);
}
*html #divbox_frame .next{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/right.png);
}
*html #divbox_frame .nextDisabled{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/rightDisabled.png);
}



.divbox_data .prev , .divbox_data .next{
	display:none !important;
	}
	

.page_togo{
	background-image: url("../images/topage_back.jpg");
width: 95px;
background-repeat:no-repeat;
height: 51px;
	float:left;}	

.page_togo table{
	width:55px !important;
	}	

.page_togo_inner {
width:80px;
margin: 0 auto;
padding-top: 22px;
}	

.page_togo_inner,  x:-moz-any-link {
	padding-top:20px !important;
}	

#pagenum_val{
	width:45px;}

.page_form input{
	width:15px;
	}

#pagenum_submit{
	width:30px;
	}	




#side_social{
	overflow: hidden;
	z-index:1000;
	position:absolute;
	left:-90px;
	padding:10px;
	background-color:#FFF;
	top:180px;
	width:70px;
	height:140px;
	}	
#side_social_btn{
	z-index:100;
	position:absolute;
	left:0px;
	top:180px;
	}	

#side_social_close{
	display:none;
	z-index:100;
	position:absolute;
	left:90px;
	top:180px;
	}		

	
.side_social1{
	padding-bottom:10px;}	
	

.coda-nav-right a img {
width: 29px;
height: 64px;
padding-top:200px;
}

.coda-nav-left a img {
width: 29px;
height: 64px;
padding-top:200px;
}



#page_box p {
padding-bottom: 5px;
margin: 0px;
}

.swich_btn{
opacity:0.3 !important;
filter: alpha(opacity=30) !important;        /* ie lt 8 */
-ms-filter: "alpha(opacity=30)" !important;  /* ie 8 */
-moz-opacity:0.3 !important;      /* FF lt 1.5, Netscape */
cursor:default !important;           
}

#loading_percent{
	display:none;
	}


